A:visited {
	color : #753634;
	text-decoration : none;
	font-weight: bold;
}

A:link {
	color : #753634;
	text-decoration : none;
	font-weight: bold;
}

A:hover {
	color : #753634;
	text-decoration : underline;
	font-weight: bold;
}

A:active {
	color : #753634;
	text-decoration : none;
	font-weight: bold;
}

.maincontent {
	font-size : 12px;
	line-height : 18px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
}

.whitecontent {
	font-size : 12px;
	line-height : 18px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
}

.greycontent {
	font-size : 12px;
	line-height : 18px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #929293;
}

.subcontentblack {
	font-size : 10px;
	line-height : 14px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
}

.subcontentblue {
	font-size : 10px;
	line-height : 14px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #1c3e95;
}

.subcontentwhite {
	font-size : 10px;
	line-height : 14px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
}

.supersubcontent3 {
	font-size : 9px;
	line-height : 14px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
}

hr{
	color: #4f91cd;
	height: 1px;
}